appname = ColdVerify_server6300
HTTPPort = 6300
runmode = dev
Graceful = true
EnableDocs = true
copyrequestbody = true

# Nats
NatsServer_Url = "203.34.49.130:4222"
NatsForbidden = true

MysqlServer_UrlPort = "203.34.49.130:3306"
MysqlServer_Database = "coldverify"
MysqlServer_Username = "coldverify"
MysqlServer_Password = "Bd3d34yJ7aibiEi"
MysqlServer_MaxIdleConnections = 100
MysqlServer_MaxOpenConnections = 200


# Redis
Redis_address = "203.34.49.130:6379"
Redis_password = "redis_JJ56d5"
Redis_dbNum = "2"



# 静态资源
Qiniu_AccessKey = "-8ezB_d-8-eUFTMvhOGbGzgeQRPeKQnaQ3DBcUxo"
Qiniu_SecretKey = "KFhkYxTAJ2ZPN3ZS3euTsfWk8-C92rKgkhAMkDRN"
Qiniu_BUCKET = "bzdcoldverify"
Oss = "https://bzdcoldverifyoss.baozhida.cn"


# 发送微信通知
WechatNews_GroupName = "宝智达-软件组"
WechatNews_Url = "http://111.85.177.202:12088/send"

# 老板 uuid
BoosUuid = "fa5be10f-5be1-42be-a8dc-8d142e006266"
# 冷链验证 报告负责人
VdelUuid = "1c13436c-4511-4030-8b26-baadad88445a"

OpenApi_Key = "coldverify"
OpenApi_Secret = "H3L9OPQR2VX8ZZYN7STKFG5JMWB1CV4D"